{
  "paths": [
    {
      "_path": "lib/R/library/terra/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "422d836b768f82212482ded3e5534a3255b0b51370f9e078095d0203e5b78082",
      "size_in_bytes": 2066
    },
    {
      "_path": "lib/R/library/terra/INDEX",
      "path_type": "hardlink",
      "sha256": "490196b5c11bf6fd26e93e0ced807c4fe0e83f93f0df4a4275c97a871661f1ee",
      "size_in_bytes": 8773
    },
    {
      "_path": "lib/R/library/terra/MD5",
      "path_type": "hardlink",
      "sha256": "ed18b59bf882e21c298dee9e9543be4787d1589f3b7848489d950786236a2b50",
      "size_in_bytes": 15810
    },
    {
      "_path": "lib/R/library/terra/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "919dec27af7911dee5e422e29f81b82eab1b03a7f852579cefbedcc77d73b296",
      "size_in_bytes": 7811
    },
    {
      "_path": "lib/R/library/terra/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/terra/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "777d4495767afd28931709edf90a7cc4ae4f1c1d159f62eb7fff5771a20b763a",
      "size_in_bytes": 8358
    },
    {
      "_path": "lib/R/library/terra/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "88d914a710d55394f1962c8c4dad80aa7d6f53ac0367b5e490f1ef67ddd66c5c",
      "size_in_bytes": 5459
    },
    {
      "_path": "lib/R/library/terra/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ceaaf5993d0865bb65151ee5d469cd45547d449d221fc3ffae5ac73d5a1d171c",
      "size_in_bytes": 1570
    },
    {
      "_path": "lib/R/library/terra/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "740f29a4eaa000533567f1e26018a460122b484e7d32f5796fe806594ceec915",
      "size_in_bytes": 1471
    },
    {
      "_path": "lib/R/library/terra/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b86046974fff7341ecb13941c5e90e9ff0abe877fc761a6d0ba28089ef5638e8",
      "size_in_bytes": 2315
    },
    {
      "_path": "lib/R/library/terra/NEWS.md",
      "path_type": "hardlink",
      "sha256": "37f2747cec00510f9309acfebacf4671b546e9da3c6a6875979ce7c9120deb25",
      "size_in_bytes": 1998
    },
    {
      "_path": "lib/R/library/terra/R/terra",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/terra/R/terra.rdb",
      "path_type": "hardlink",
      "sha256": "900e39f89cf4c9ddc09dc6d887e3a63dd021ef25734fa69df9ff2648f5276afb",
      "size_in_bytes": 2801214
    },
    {
      "_path": "lib/R/library/terra/R/terra.rdx",
      "path_type": "hardlink",
      "sha256": "058f47746a9ddbf685799fead1561b78ca9db2468d48343ff64781b944d60d69",
      "size_in_bytes": 14866
    },
    {
      "_path": "lib/R/library/terra/ex/countries.rds",
      "path_type": "hardlink",
      "sha256": "e83eec864e353ff7a67b727a4084d17c4764cd25eb706ffdd045726d2d046775",
      "size_in_bytes": 8938
    },
    {
      "_path": "lib/R/library/terra/ex/elev.tif",
      "path_type": "hardlink",
      "sha256": "c6a4967fe5b720499e75a3453e9814f00a416167b8e0926a4c55f5100ae4ddb2",
      "size_in_bytes": 7994
    },
    {
      "_path": "lib/R/library/terra/ex/logo.tif",
      "path_type": "hardlink",
      "sha256": "61727f1a502b23be4ba66b4606a8852b942214a24266944e133d9ba6e00bcd1c",
      "size_in_bytes": 21150
    },
    {
      "_path": "lib/R/library/terra/ex/lux.dbf",
      "path_type": "hardlink",
      "sha256": "4815abfbf8a02075d1bf1f5a718bcd4b05fd71a06665af5d76a390be9596288f",
      "size_in_bytes": 2821
    },
    {
      "_path": "lib/R/library/terra/ex/lux.prj",
      "path_type": "hardlink",
      "sha256": "98aaf3d1c0ecadf1a424a4536de261c3daf4e373697cb86c40c43b989daf52eb",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/terra/ex/lux.shp",
      "path_type": "hardlink",
      "sha256": "a0f1fe6b93ef28cf817484a1ead6dfe606431a8da45ffec05aa9f4d62a7c716f",
      "size_in_bytes": 64692
    },
    {
      "_path": "lib/R/library/terra/ex/lux.shx",
      "path_type": "hardlink",
      "sha256": "fec4698e6bd0c3b7916fb213e0f44c173403259402aa4ef6ba9b433463a57133",
      "size_in_bytes": 196
    },
    {
      "_path": "lib/R/library/terra/ex/test.tif",
      "path_type": "hardlink",
      "sha256": "993a27d54e245d9845506427ced322b8aa959d5066cc5ed589f0490a0b4b24a3",
      "size_in_bytes": 7025
    },
    {
      "_path": "lib/R/library/terra/gdal/GDALLogoBW.svg",
      "path_type": "hardlink",
      "sha256": "aac9dab33d479e0b832b8bd7c9e5510dcbef34a7c6cc9aea96bbe2aab5161c53",
      "size_in_bytes": 13022
    },
    {
      "_path": "lib/R/library/terra/gdal/GDALLogoColor.svg",
      "path_type": "hardlink",
      "sha256": "2c102a31c6e9116aa9b98787d8bf5cf648dbcc2b930aee653cd35df65ed118d0",
      "size_in_bytes": 12305
    },
    {
      "_path": "lib/R/library/terra/gdal/GDALLogoGS.svg",
      "path_type": "hardlink",
      "sha256": "1ae6e2d92e6b0439f3baee0cb55dad8b97abfb4fcc58c9189b23b63c818aeeca",
      "size_in_bytes": 12305
    },
    {
      "_path": "lib/R/library/terra/gdal/LICENSE.TXT",
      "path_type": "hardlink",
      "sha256": "b82e6cca0b13f5db2f22ab667f22254fb1f4b135ea73d5bd6238ef89aff31f6c",
      "size_in_bytes": 18164
    },
    {
      "_path": "lib/R/library/terra/gdal/bag_template.xml",
      "path_type": "hardlink",
      "sha256": "daf7816f686c35b51ec66c90fc6aedbf12dbef97f28f9fae9731392f92afb733",
      "size_in_bytes": 9020
    },
    {
      "_path": "lib/R/library/terra/gdal/cubewerx_extra.wkt",
      "path_type": "hardlink",
      "sha256": "1cca3fa3e249f4cc7d1bf0ffb0a71a1a2afadd10afdf7ed0aa292dbc5e4f0768",
      "size_in_bytes": 11977
    },
    {
      "_path": "lib/R/library/terra/gdal/default.rsc",
      "path_type": "hardlink",
      "sha256": "9e1c9d7081d52775e750d4155d49255252b04ca81fef27cb2997675d3cd9626b",
      "size_in_bytes": 463632
    },
    {
      "_path": "lib/R/library/terra/gdal/ecw_cs.wkt",
      "path_type": "hardlink",
      "sha256": "8e6354a762e8cd82e4c8da1117503e17f487f7b4585ac2cef2d811103e241ac6",
      "size_in_bytes": 363717
    },
    {
      "_path": "lib/R/library/terra/gdal/eedaconf.json",
      "path_type": "hardlink",
      "sha256": "13cd9d27fca19dc9e3103ee7f78286310a4bdb2b2d83d916391d7b316d8e2d35",
      "size_in_bytes": 379
    },
    {
      "_path": "lib/R/library/terra/gdal/epsg.wkt",
      "path_type": "hardlink",
      "sha256": "e50895e9061aba6dd1588f06a088872aa562a8d98716588bc1a420189dcb254c",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/R/library/terra/gdal/esri_StatePlane_extra.wkt",
      "path_type": "hardlink",
      "sha256": "682df1b231cb6f1287685d4c64bf1b2611c0af43c30483473bbb366ce1bd8d33",
      "size_in_bytes": 332546
    },
    {
      "_path": "lib/R/library/terra/gdal/gdalicon.png",
      "path_type": "hardlink",
      "sha256": "d90f50a8f74c325086c867bf006a92266c259a270d9166b2f41f586b67755729",
      "size_in_bytes": 2021
    },
    {
      "_path": "lib/R/library/terra/gdal/gdalmdiminfo_output.schema.json",
      "path_type": "hardlink",
      "sha256": "b8c227387da480360dd8f6eb303dc8869d7946ec78b4ff19bf65524879f1d9d7",
      "size_in_bytes": 5310
    },
    {
      "_path": "lib/R/library/terra/gdal/gdalvrt.xsd",
      "path_type": "hardlink",
      "sha256": "d5d7fbd2f139d1965a81c525c9ede948defcc58dd333491698e6466752fbfb1f",
      "size_in_bytes": 27353
    },
    {
      "_path": "lib/R/library/terra/gdal/gml_registry.xml",
      "path_type": "hardlink",
      "sha256": "dab571b2a74e4b6de27a0fde62d34887141ca456d11caacdd75a166b2de5a743",
      "size_in_bytes": 6643
    },
    {
      "_path": "lib/R/library/terra/gdal/gmlasconf.xml",
      "path_type": "hardlink",
      "sha256": "200939d2ef87de4df80e6ebf30908c60e9654e0bfc6b79c7ae4ea8a9447db76e",
      "size_in_bytes": 7432
    },
    {
      "_path": "lib/R/library/terra/gdal/gmlasconf.xsd",
      "path_type": "hardlink",
      "sha256": "a2f5290d7f0d98aaa5a542ccc5b84344c00508ddcf31630bc028bfe4ba9e6434",
      "size_in_bytes": 48744
    },
    {
      "_path": "lib/R/library/terra/gdal/gt_datum.csv",
      "path_type": "hardlink",
      "sha256": "dd0722e59b04d5da58409bceaec4436ec726306446bd6477ecbaa819c58f056d",
      "size_in_bytes": 15804
    },
    {
      "_path": "lib/R/library/terra/gdal/gt_ellips.csv",
      "path_type": "hardlink",
      "sha256": "c10676c298140d70248045e0c22d73e34c5cf85db359167374367d493ffa7cf4",
      "size_in_bytes": 1719
    },
    {
      "_path": "lib/R/library/terra/gdal/header.dxf",
      "path_type": "hardlink",
      "sha256": "f46a443f493e43707bc7985b9f2844562c24fea576d71570ff2afe91317449de",
      "size_in_bytes": 6572
    },
    {
      "_path": "lib/R/library/terra/gdal/inspire_cp_BasicPropertyUnit.gfs",
      "path_type": "hardlink",
      "sha256": "286d7b67c2fa3a5c321d439f83193bc06e0c6a0a6536838e79f151678ab5471c",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/terra/gdal/inspire_cp_CadastralBoundary.gfs",
      "path_type": "hardlink",
      "sha256": "55963c9317f76508f5b64729e6057a230f1f5fc9473851f1031f99c50b1aeb86",
      "size_in_bytes": 1650
    },
    {
      "_path": "lib/R/library/terra/gdal/inspire_cp_CadastralParcel.gfs",
      "path_type": "hardlink",
      "sha256": "6f14b49b1694abfe191f1d45c84c6e62678866e3941dc53f095e0ec6cfa30e24",
      "size_in_bytes": 2450
    },
    {
      "_path": "lib/R/library/terra/gdal/inspire_cp_CadastralZoning.gfs",
      "path_type": "hardlink",
      "sha256": "7b5182fbca4b8d9ea073e398d085037792cbd9444d1dc6b3596fa2ed030b4cfa",
      "size_in_bytes": 4812
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_AdmArea.gfs",
      "path_type": "hardlink",
      "sha256": "13ee375bb8bc98152d97284f645b61bd135530c64f418b38587b9eb1eef90770",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_AdmBdry.gfs",
      "path_type": "hardlink",
      "sha256": "68bec4b06bfc5b49ae5e92b307e37769881cfb579dd4c2cad668d800b0b15d87",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_AdmPt.gfs",
      "path_type": "hardlink",
      "sha256": "fd4198972d31a3446526e76511aa77cb5609c5da27fdfe21e0da100e047b0010",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_BldA.gfs",
      "path_type": "hardlink",
      "sha256": "afe1e3130edb8c3e1f42ef83c0f14ae218b7eeda9526147d8fd242d503134fa9",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_BldL.gfs",
      "path_type": "hardlink",
      "sha256": "13dd6c1acdc89548f738d22e8786aa0408cba7c041f4b334fc04b4e44295169f",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_Cntr.gfs",
      "path_type": "hardlink",
      "sha256": "f53dc458d87b3d972604d31d2092e43a5a86807cfde7d7f48db09e33b2bac24e",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_CommBdry.gfs",
      "path_type": "hardlink",
      "sha256": "19f9b465633c3debea19875e73387b970331b329cb97efc29f2e44d701bad255",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_CommPt.gfs",
      "path_type": "hardlink",
      "sha256": "038d64f0e24aad6ab0e8df823efc9d949d0a134ecf8eb491f0308e3eb9ae61b3",
      "size_in_bytes": 1635
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_Cstline.gfs",
      "path_type": "hardlink",
      "sha256": "59d7cc2fb9cf3f8cbe5232a81661aa101bc2d7b0c56cb71886bb5b59514f849e",
      "size_in_bytes": 1509
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_ElevPt.gfs",
      "path_type": "hardlink",
      "sha256": "b2a0bd2c6881fb6198d78864f1444975ec2cd0b4a0b0a5621fc838f9ace4ef00",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_GCP.gfs",
      "path_type": "hardlink",
      "sha256": "9bfdfc0e4387170f01c24d786eb06066476f2e36d7d4bcf050c48166ad5d3247",
      "size_in_bytes": 2523
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_LeveeEdge.gfs",
      "path_type": "hardlink",
      "sha256": "a7a918dc798713623937bd86a42d08c79cb40fc6adfb81a9eb212e96c991d891",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RailCL.gfs",
      "path_type": "hardlink",
      "sha256": "4ce8cb56a3418192ceb1bf26f2760d1c7340015bac32f58c58658669f326540c",
      "size_in_bytes": 1507
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdASL.gfs",
      "path_type": "hardlink",
      "sha256": "94cb6c9cbf96647c63deb52bb0fd4be3d9afe0c619b20b7dfba75e752e1356b3",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdArea.gfs",
      "path_type": "hardlink",
      "sha256": "de901847ae59461232c05f253360fc7c9b6c2cd2f445b6d4832b7f78f1acc5ec",
      "size_in_bytes": 1515
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdCompt.gfs",
      "path_type": "hardlink",
      "sha256": "a0d80f94966d4e36800db214d34e6aaffd7b8aa9e6a42ec90431d2acf7e44c08",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdEdg.gfs",
      "path_type": "hardlink",
      "sha256": "f3f434940cf62093de6a6fc0cf87f38b9afc3310cbacc5bbefd1f66c52acd1bd",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdMgtBdry.gfs",
      "path_type": "hardlink",
      "sha256": "fc3d9286cfbda69902a04726544bb9a48b2180cb4dda817a44f6204e899602fc",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdSgmtA.gfs",
      "path_type": "hardlink",
      "sha256": "73d937c106234c43bb9073b8c8b6cbe0175de921cb5588262a687adee51795b7",
      "size_in_bytes": 1644
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RvrMgtBdry.gfs",
      "path_type": "hardlink",
      "sha256": "77f6caad076a3eab3bc7ef8464808954ac8ad518d7f910711daabe45fc43f6bf",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_SBAPt.gfs",
      "path_type": "hardlink",
      "sha256": "a5eb7f357c7bc9921fd3ed7f576c5b1efa4f3fa716834364b48b860bfb7dd45d",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_SBArea.gfs",
      "path_type": "hardlink",
      "sha256": "8732f2b86ab3f84f37bd5c87a99e735492e596c4aa92f2ac8debd511c4b2ac11",
      "size_in_bytes": 1507
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_SBBdry.gfs",
      "path_type": "hardlink",
      "sha256": "2abc491f475c05604593c34a5a7667de99d44e1cc437e67b582919bfe693b932",
      "size_in_bytes": 1253
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_WA.gfs",
      "path_type": "hardlink",
      "sha256": "3f899da9b40ecbdc5c150f3d26daf2b696f04f019ecc13a7505fba77313412ba",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_WL.gfs",
      "path_type": "hardlink",
      "sha256": "aeeb1dec07388bfa85cf7f1a1f838f53a81e677999b62f8a4f80422f341d72ec",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_WStrA.gfs",
      "path_type": "hardlink",
      "sha256": "8a5e7065f0290f1b740cab53cf4c45d1b0e88dea3a68612a82392828ab1823cb",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_WStrL.gfs",
      "path_type": "hardlink",
      "sha256": "83b6c508bc3b3eb8f23eebdf48c6a36b34b26be8d720a3a99f060e3409185689",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/terra/gdal/netcdf_config.xsd",
      "path_type": "hardlink",
      "sha256": "0759d3529544f7a4fbc4dee38c9170eab7427a80d90d2ea0a0358bafdeda7fd2",
      "size_in_bytes": 7585
    },
    {
      "_path": "lib/R/library/terra/gdal/nitf_spec.xml",
      "path_type": "hardlink",
      "sha256": "1c777ffb8624f448f0fab8738f5191a8fe55f6ebf02ef909a8fb48a860c7b039",
      "size_in_bytes": 123926
    },
    {
      "_path": "lib/R/library/terra/gdal/nitf_spec.xsd",
      "path_type": "hardlink",
      "sha256": "3c9d782ea4922983f5f2da3ebd57e87131b81472edfd056e3b21b830ac953dd0",
      "size_in_bytes": 6377
    },
    {
      "_path": "lib/R/library/terra/gdal/ogrvrt.xsd",
      "path_type": "hardlink",
      "sha256": "24a8912031fd7fd0adc9120183fc14dc37374ae2f896acdb5abc500591e065a5",
      "size_in_bytes": 25843
    },
    {
      "_path": "lib/R/library/terra/gdal/osmconf.ini",
      "path_type": "hardlink",
      "sha256": "4cb48716cd3be150754c6a3b22101b1f240e4a80e3fce82f35301b5e27699494",
      "size_in_bytes": 5187
    },
    {
      "_path": "lib/R/library/terra/gdal/ozi_datum.csv",
      "path_type": "hardlink",
      "sha256": "e3678e3f144084aeb3488c2e1ae2247f07a841f501a89e7225ae9dd9bfb19868",
      "size_in_bytes": 8482
    },
    {
      "_path": "lib/R/library/terra/gdal/ozi_ellips.csv",
      "path_type": "hardlink",
      "sha256": "0c8363bfdedc1787d53463d705e2e1ce8fbdfcd49d1e3c778f5d4282980d75c6",
      "size_in_bytes": 1349
    },
    {
      "_path": "lib/R/library/terra/gdal/pci_datum.txt",
      "path_type": "hardlink",
      "sha256": "3a240f847754d7a9c64752975e837f583bf5312f454a61fcc9611c5d63f5390b",
      "size_in_bytes": 35105
    },
    {
      "_path": "lib/R/library/terra/gdal/pci_ellips.txt",
      "path_type": "hardlink",
      "sha256": "60d4a950ddc976e28751b691a6680acf1c5c966ca410043220f627b7350925cc",
      "size_in_bytes": 3466
    },
    {
      "_path": "lib/R/library/terra/gdal/pdfcomposition.xsd",
      "path_type": "hardlink",
      "sha256": "e762626552d92b9d3eb86f5452ade0c98741cd83f1e541f12fcde18bf5d204bb",
      "size_in_bytes": 34438
    },
    {
      "_path": "lib/R/library/terra/gdal/pds4_template.xml",
      "path_type": "hardlink",
      "sha256": "8491c81c47ca994eb581676dc27595ea31a191a23a535c83197d8ded9ff84520",
      "size_in_bytes": 3373
    },
    {
      "_path": "lib/R/library/terra/gdal/plscenesconf.json",
      "path_type": "hardlink",
      "sha256": "7167f29a5267ca943b8c2ffbc077772d0f62be41ae8eaba7176eca798b61eb16",
      "size_in_bytes": 27704
    },
    {
      "_path": "lib/R/library/terra/gdal/ruian_vf_ob_v1.gfs",
      "path_type": "hardlink",
      "sha256": "2a85b3ec1f9c440e82e35c1531781c73e4a54cec18b4c76cb107b2c8d99cb133",
      "size_in_bytes": 46775
    },
    {
      "_path": "lib/R/library/terra/gdal/ruian_vf_st_uvoh_v1.gfs",
      "path_type": "hardlink",
      "sha256": "8ecd4db08ef5ea9f07b6dce9903c7a74299238700c784b009ccda817dea89038",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/R/library/terra/gdal/ruian_vf_st_v1.gfs",
      "path_type": "hardlink",
      "sha256": "343787735ee46d2a8cc52519c5950c13a9c3cef1bbbdb3a95d198354435808ad",
      "size_in_bytes": 45972
    },
    {
      "_path": "lib/R/library/terra/gdal/ruian_vf_v1.gfs",
      "path_type": "hardlink",
      "sha256": "92f7ba9afe41c961a4d195a30d469a0b142cb6e90851b03aab5aa514f609cae4",
      "size_in_bytes": 67334
    },
    {
      "_path": "lib/R/library/terra/gdal/s57agencies.csv",
      "path_type": "hardlink",
      "sha256": "212ef7211ed83c4382ba59e2ee4437a7331713b29833bee7645c0731cabc4270",
      "size_in_bytes": 13304
    },
    {
      "_path": "lib/R/library/terra/gdal/s57attributes.csv",
      "path_type": "hardlink",
      "sha256": "f4b6dfe2e82fea5e7ee433e13683292a3fa09bb66750428e4b1578f99a46d2de",
      "size_in_bytes": 20001
    },
    {
      "_path": "lib/R/library/terra/gdal/s57expectedinput.csv",
      "path_type": "hardlink",
      "sha256": "d5b09a5c4248f3eb0906a4e3ac68d7380c86f819d70deae3662e736f0597bc6c",
      "size_in_bytes": 20885
    },
    {
      "_path": "lib/R/library/terra/gdal/s57objectclasses.csv",
      "path_type": "hardlink",
      "sha256": "ac078a96b0f0af2406d5bd29b750b5c10732ac845391cf0fec103a830a331fff",
      "size_in_bytes": 53325
    },
    {
      "_path": "lib/R/library/terra/gdal/seed_2d.dgn",
      "path_type": "hardlink",
      "sha256": "dd8465f18569d9289809e9e0962115d365d0a56de021393952a5e7a0a20b527c",
      "size_in_bytes": 9216
    },
    {
      "_path": "lib/R/library/terra/gdal/seed_3d.dgn",
      "path_type": "hardlink",
      "sha256": "97c2f00ee6ea96873b7d16e5e898b4850e3d35448299d7d9d37e7d1792b56896",
      "size_in_bytes": 2048
    },
    {
      "_path": "lib/R/library/terra/gdal/stateplane.csv",
      "path_type": "hardlink",
      "sha256": "30c6210872b0a4c10d40739a8cb6beda630a7ef3eb4cb07a7128e26e8e83cbe3",
      "size_in_bytes": 10360
    },
    {
      "_path": "lib/R/library/terra/gdal/template_tiles.mapml",
      "path_type": "hardlink",
      "sha256": "b1bd6cc14b5d45c5ae0f146ddbef23d3b8d95abea8250fdd53b129edfb8f32dd",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/R/library/terra/gdal/tms_LINZAntarticaMapTileGrid.json",
      "path_type": "hardlink",
      "sha256": "160880c00718966b300f50ae3bba8027c8f71e89e42ccd50323e2d3f8e60b347",
      "size_in_bytes": 4127
    },
    {
      "_path": "lib/R/library/terra/gdal/tms_MapML_APSTILE.json",
      "path_type": "hardlink",
      "sha256": "0a8d75f5f4689775e5be9e93bfc3b27ce3ebf282f277e84240e5ef2bb297e4a3",
      "size_in_bytes": 6273
    },
    {
      "_path": "lib/R/library/terra/gdal/tms_MapML_CBMTILE.json",
      "path_type": "hardlink",
      "sha256": "7a8790b8d714522834688ef1e60590005909dd3a8f3c2e53a0bea05da069a8a4",
      "size_in_bytes": 7797
    },
    {
      "_path": "lib/R/library/terra/gdal/tms_NZTM2000.json",
      "path_type": "hardlink",
      "sha256": "7ac221e563ea1fddcfccab49b9b9099618a92a89861fed773b0e903c5fc38d75",
      "size_in_bytes": 5217
    },
    {
      "_path": "lib/R/library/terra/gdal/trailer.dxf",
      "path_type": "hardlink",
      "sha256": "38488b94956aab25d067b30f997f0d068a27de616ddd07aa7c143bf57fc51d55",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/R/library/terra/gdal/vdv452.xml",
      "path_type": "hardlink",
      "sha256": "071f7a47c97e3436336bcd856d3f41de8e58f798409c31801480f0bafe689752",
      "size_in_bytes": 25904
    },
    {
      "_path": "lib/R/library/terra/gdal/vdv452.xsd",
      "path_type": "hardlink",
      "sha256": "16fa364097e660b029bbff306b6b693c8745f5dab3b3907af07c97dd2c199a7c",
      "size_in_bytes": 2942
    },
    {
      "_path": "lib/R/library/terra/gdal/vicar.json",
      "path_type": "hardlink",
      "sha256": "d6e9d4a87d6846fa88633f3149e63cb5e6d41446ab87406fbebda67a7199dec5",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/terra/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d9b2d84982911edef39f15b11b8d9be8ed4ede5c5fd20596526044ac256a63a5",
      "size_in_bytes": 23702
    },
    {
      "_path": "lib/R/library/terra/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "db557baa9debc4451d05cdab1f93a686a693d20ca4c39430baea322daedbdfa4",
      "size_in_bytes": 5064
    },
    {
      "_path": "lib/R/library/terra/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f2f7c793ad8197003db0cb75da7de689b10d3553853665ddb624a9464b80ee2f",
      "size_in_bytes": 1192
    },
    {
      "_path": "lib/R/library/terra/help/terra.rdb",
      "path_type": "hardlink",
      "sha256": "ef0f13febdde21d7a4a1473741f9ec8acad3187de070e90e5b9b3c1bfe3150bf",
      "size_in_bytes": 418451
    },
    {
      "_path": "lib/R/library/terra/help/terra.rdx",
      "path_type": "hardlink",
      "sha256": "670da0fd0612500e0699d0d95000651586313b576204fef2ab85787323aa4da1",
      "size_in_bytes": 3231
    },
    {
      "_path": "lib/R/library/terra/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c35481f8535abb96a0a400078fadeb23d34225c67ba482f74548e74356c4e8d3",
      "size_in_bytes": 68228
    },
    {
      "_path": "lib/R/library/terra/html/NAflag.html",
      "path_type": "hardlink",
      "sha256": "a6d4d4ac81729a975fbdd47cb59ad68ec597cfa2a3d72d0ecad25509e2f1c0f7",
      "size_in_bytes": 1970
    },
    {
      "_path": "lib/R/library/terra/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/terra/html/RGB.html",
      "path_type": "hardlink",
      "sha256": "b7b38d3308caa1eb02356c7a588a20a493391102c151d2ce80ca09cce21df439",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/terra/html/SpatExtent-class.html",
      "path_type": "hardlink",
      "sha256": "79e66bfe06558814118ffc6211f366f6f6b34b0eedfb4153aad6e9ec166c98d8",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/R/library/terra/html/SpatRaster-class.html",
      "path_type": "hardlink",
      "sha256": "71562ebd3255f1b98413e009d014b2057737c4e247386a0807aa8772db984553",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/terra/html/SpatVector-class.html",
      "path_type": "hardlink",
      "sha256": "0043f52957aef81d07c4dbb7fd917cb219c17a022f8f5217dd46f8a15a77ce16",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/R/library/terra/html/add.html",
      "path_type": "hardlink",
      "sha256": "96b44ec8b8ae04098c23f3fc8b82472707028d873e5ff63637ca9ea02c3081b5",
      "size_in_bytes": 1485
    },
    {
      "_path": "lib/R/library/terra/html/adjacent.html",
      "path_type": "hardlink",
      "sha256": "76a8b4e509ac94b1730c28a90dd87b72abe9b4409ca4954cf4ba0914774fa8c2",
      "size_in_bytes": 3286
    },
    {
      "_path": "lib/R/library/terra/html/aggregate.html",
      "path_type": "hardlink",
      "sha256": "3e17eed224e1af2d605a48a1e9f9a7d2a5bfb8d7639e45bdde71c3383933541e",
      "size_in_bytes": 4669
    },
    {
      "_path": "lib/R/library/terra/html/align.html",
      "path_type": "hardlink",
      "sha256": "1b0473c67607ea04898f9fb2bf66d55fb197e1b6262979f49a5a256ab1f7dcc7",
      "size_in_bytes": 2037
    },
    {
      "_path": "lib/R/library/terra/html/animate.html",
      "path_type": "hardlink",
      "sha256": "20fabee4cff340e784c843a74cdb776be130daf5428c84a478a3b3f3358647b5",
      "size_in_bytes": 2197
    },
    {
      "_path": "lib/R/library/terra/html/app.html",
      "path_type": "hardlink",
      "sha256": "ef7073f95d55cd242a336336fc6777281a51ac1cb30e0419db5e603568b4fd9f",
      "size_in_bytes": 3865
    },
    {
      "_path": "lib/R/library/terra/html/area.html",
      "path_type": "hardlink",
      "sha256": "c5dacf8ee23872af7b3bba32ee54d13181bb1b3c0931169db252c49ea0c220fc",
      "size_in_bytes": 3888
    },
    {
      "_path": "lib/R/library/terra/html/as.character.html",
      "path_type": "hardlink",
      "sha256": "953b571150bc18aa07d9dbe520fe35b22b7f6ccca80db86f1063add848780134",
      "size_in_bytes": 1274
    },
    {
      "_path": "lib/R/library/terra/html/as.data.frame.html",
      "path_type": "hardlink",
      "sha256": "03eb9a47254212300cf3de02dbbf50310b6b5b5e9c10d74eb737e2cf95127072",
      "size_in_bytes": 2403
    },
    {
      "_path": "lib/R/library/terra/html/as.raster.html",
      "path_type": "hardlink",
      "sha256": "9dbd5a21d21807a6ca4f86f145a8e97cbfcdd79aaa8ce6240f2d1070c506b3fa",
      "size_in_bytes": 1799
    },
    {
      "_path": "lib/R/library/terra/html/as.spatvector.html",
      "path_type": "hardlink",
      "sha256": "cd625f7eae56a460106924b858baad9c1cf87b5de02ab0e0c39b1d9db853c335",
      "size_in_bytes": 3462
    },
    {
      "_path": "lib/R/library/terra/html/atan2.html",
      "path_type": "hardlink",
      "sha256": "958d5a2c21631f1066c69101f669efdac27f46f10f10f2e3be40807af3656be7",
      "size_in_bytes": 1657
    },
    {
      "_path": "lib/R/library/terra/html/autocor.html",
      "path_type": "hardlink",
      "sha256": "fe6490f169f45afa779d567150cd91cb1110505bf76d43797b63869693f76c4a",
      "size_in_bytes": 2996
    },
    {
      "_path": "lib/R/library/terra/html/barplot.html",
      "path_type": "hardlink",
      "sha256": "ec0c760f6b730a45080dff868c92cb16a06a3a115abfb6dec42a304737ae489c",
      "size_in_bytes": 2780
    },
    {
      "_path": "lib/R/library/terra/html/boundaries.html",
      "path_type": "hardlink",
      "sha256": "49e3c7f2048257188dbab086d78631411691edf2b63c78d2cbf67b445459ca16",
      "size_in_bytes": 2807
    },
    {
      "_path": "lib/R/library/terra/html/boxplot.html",
      "path_type": "hardlink",
      "sha256": "1992e626e8d8337f2a7a50adf906e7173b6bf66dd5e85bf35205779707657883",
      "size_in_bytes": 2584
    },
    {
      "_path": "lib/R/library/terra/html/buffer.html",
      "path_type": "hardlink",
      "sha256": "e023f1f933e100ce75a7ee00f39be20cdc0fd03ae1145ac8fddd11944048929b",
      "size_in_bytes": 2571
    },
    {
      "_path": "lib/R/library/terra/html/c.html",
      "path_type": "hardlink",
      "sha256": "4747c14c34c7fe2e8921912bb8dc1c51d86427843923f4a4e8982d76b00dbbd1",
      "size_in_bytes": 2060
    },
    {
      "_path": "lib/R/library/terra/html/cartogram.html",
      "path_type": "hardlink",
      "sha256": "2d926b9fc012cddf8408c66f6e1c6821ba1a2d2035d31d26749efa8b6e46aced",
      "size_in_bytes": 1770
    },
    {
      "_path": "lib/R/library/terra/html/cells.html",
      "path_type": "hardlink",
      "sha256": "a1b64875485a629aed072ef6d163816011818eeef7c0e9136ac05c4d69a244a0",
      "size_in_bytes": 3125
    },
    {
      "_path": "lib/R/library/terra/html/centroids.html",
      "path_type": "hardlink",
      "sha256": "c732291630723ff580241524d66c1eb5f3ad5c33d7888c00da6fdebb4b10a1c3",
      "size_in_bytes": 1156
    },
    {
      "_path": "lib/R/library/terra/html/chull.html",
      "path_type": "hardlink",
      "sha256": "7642becca56f5be4f5e2b44671dbc1156af20279fa51d01b2c50f26438e6d432",
      "size_in_bytes": 1131
    },
    {
      "_path": "lib/R/library/terra/html/clamp.html",
      "path_type": "hardlink",
      "sha256": "c0e4334cdfe642060a9690e1f1b38aaa97bd0cd422817eee32912fefa7c92968",
      "size_in_bytes": 2124
    },
    {
      "_path": "lib/R/library/terra/html/classify.html",
      "path_type": "hardlink",
      "sha256": "f3f6f1058b442e692e5c45e6a3170ef63e93449d45f74c463a83d2707153261e",
      "size_in_bytes": 4824
    },
    {
      "_path": "lib/R/library/terra/html/click.html",
      "path_type": "hardlink",
      "sha256": "7d545f384ccd67f2b42bc624326df6afff1b84120ebeba3b7969cc3a04021e02",
      "size_in_bytes": 3531
    },
    {
      "_path": "lib/R/library/terra/html/coerce.html",
      "path_type": "hardlink",
      "sha256": "faf92f538778aed9e397d1d952f3b5de5553473bafbed7cfaf621f0a3dc1ad62",
      "size_in_bytes": 1744
    },
    {
      "_path": "lib/R/library/terra/html/collapse.html",
      "path_type": "hardlink",
      "sha256": "58d239f76323e0b502dbb83b6558992472295e03b17be9da68efdbc709fe1cde",
      "size_in_bytes": 1411
    },
    {
      "_path": "lib/R/library/terra/html/colors.html",
      "path_type": "hardlink",
      "sha256": "de3321c45d405acd88bf6dc811dfe2df9f969d4534176a170cf21f3b9033ba3b",
      "size_in_bytes": 1732
    },
    {
      "_path": "lib/R/library/terra/html/compareGeom.html",
      "path_type": "hardlink",
      "sha256": "9ac074d222cd47feae6106a946e47ba84173897f064b6e182e32c2da8ae7fc44",
      "size_in_bytes": 2502
    },
    {
      "_path": "lib/R/library/terra/html/contour.html",
      "path_type": "hardlink",
      "sha256": "5ddd7e14c3e2e700f04d299db16bcaca015d27417bd97610769bf9ff4426cc40",
      "size_in_bytes": 2615
    },
    {
      "_path": "lib/R/library/terra/html/coords.html",
      "path_type": "hardlink",
      "sha256": "1bb0ba01694db2292a89bfd494df50614b14023412e97dadd2459d06beae54bb",
      "size_in_bytes": 2267
    },
    {
      "_path": "lib/R/library/terra/html/copy.html",
      "path_type": "hardlink",
      "sha256": "f39b4fb731733becd0b91069101a6b668cc576a826e6e2cae13ba8dda12fc83e",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/R/library/terra/html/cover.html",
      "path_type": "hardlink",
      "sha256": "3f12617e57879870f5dc23c67abc13f501a61062ce655a2c97b60d65318c57b5",
      "size_in_bytes": 2658
    },
    {
      "_path": "lib/R/library/terra/html/crop.html",
      "path_type": "hardlink",
      "sha256": "aba0291c8222e1bd825b01e16d820a6cb0f4bb7d6845c74b5a08073bc325cde2",
      "size_in_bytes": 2751
    },
    {
      "_path": "lib/R/library/terra/html/crosstab.html",
      "path_type": "hardlink",
      "sha256": "0e8b84e107589fba5f1453d4cc3a96f4ac5baf81572f5cb0c7abad80ee7374c8",
      "size_in_bytes": 1993
    },
    {
      "_path": "lib/R/library/terra/html/crs.html",
      "path_type": "hardlink",
      "sha256": "4969f61a85ce7cf97aa45ce866083ff3fa8b586d96612ef5520b95cc4da47cd9",
      "size_in_bytes": 2925
    },
    {
      "_path": "lib/R/library/terra/html/density.html",
      "path_type": "hardlink",
      "sha256": "932648e5cd042f6535befa5611c97edc2b753a530bb7fee69c92385d2fe6b44d",
      "size_in_bytes": 1778
    },
    {
      "_path": "lib/R/library/terra/html/depth.html",
      "path_type": "hardlink",
      "sha256": "16a3c9a2aff33779c0e099c7b0253f0986cb569c68c6939f8b848079ecb6f8e8",
      "size_in_bytes": 1419
    },
    {
      "_path": "lib/R/library/terra/html/describe.html",
      "path_type": "hardlink",
      "sha256": "90bcfb679d1824ee967e5964b26be2dd2d63bfa32c3f97523b35cef1ec4d344a",
      "size_in_bytes": 3013
    },
    {
      "_path": "lib/R/library/terra/html/diff.html",
      "path_type": "hardlink",
      "sha256": "b9d9bc18f3295d8794a21fcc29f2c7dc6685b02934bc617c158821aa0293311a",
      "size_in_bytes": 1371
    },
    {
      "_path": "lib/R/library/terra/html/dimensions.html",
      "path_type": "hardlink",
      "sha256": "a82fd092f5dc1e0bfbd608e21d9909da609a452c6a7cb1665fc33582dee1789e",
      "size_in_bytes": 3265
    },
    {
      "_path": "lib/R/library/terra/html/disaggregate.html",
      "path_type": "hardlink",
      "sha256": "88aa0f474151683a7e236d12c0d1843d089768c3913baedb95e5938d3870b033",
      "size_in_bytes": 2471
    },
    {
      "_path": "lib/R/library/terra/html/distance.html",
      "path_type": "hardlink",
      "sha256": "8e365ae5de2669e60e86cc2521bc46d04c560ee8e8edbf3a340ab7c357a22d37",
      "size_in_bytes": 5791
    },
    {
      "_path": "lib/R/library/terra/html/dots.html",
      "path_type": "hardlink",
      "sha256": "6e73c2af4445d5a0d63517e6a04b040eb5522f2d6a3be241f176b78f0cd37260",
      "size_in_bytes": 2165
    },
    {
      "_path": "lib/R/library/terra/html/draw.html",
      "path_type": "hardlink",
      "sha256": "4fe88276528c74b8fadcb77773a792562c75385d488a32fab59694d4672d9a4a",
      "size_in_bytes": 2116
    },
    {
      "_path": "lib/R/library/terra/html/erase.html",
      "path_type": "hardlink",
      "sha256": "ff021c242dc73037bcfbc9d3c2fdaa5589fbba5d71c3621d9ac2b7e208a159da",
      "size_in_bytes": 1762
    },
    {
      "_path": "lib/R/library/terra/html/expand.html",
      "path_type": "hardlink",
      "sha256": "863709a76b2e05dfde47862dab756d2aba245bc6b6245d44fbb9918560061c86",
      "size_in_bytes": 2801
    },
    {
      "_path": "lib/R/library/terra/html/ext.html",
      "path_type": "hardlink",
      "sha256": "fced56df9a9ddc58b7210c320cf5c4e2578196862aceb80839ebb709d0556661",
      "size_in_bytes": 2191
    },
    {
      "_path": "lib/R/library/terra/html/extract.html",
      "path_type": "hardlink",
      "sha256": "508be1cf6b5100f923cc0a777adb569e55e357d1afb0e1612704f727b24bbef0",
      "size_in_bytes": 5883
    },
    {
      "_path": "lib/R/library/terra/html/factors.html",
      "path_type": "hardlink",
      "sha256": "f07d30d11b8a37650890d5d8d0c26996038bedd92c21e63d1fca92a5b68a7e18",
      "size_in_bytes": 3681
    },
    {
      "_path": "lib/R/library/terra/html/fill.html",
      "path_type": "hardlink",
      "sha256": "0bb63686b1192b888e8dfacc8dd8b57d78d8ffe6af6a74d762be011c30b3bbe8",
      "size_in_bytes": 1801
    },
    {
      "_path": "lib/R/library/terra/html/flip.html",
      "path_type": "hardlink",
      "sha256": "a061293b74ba1ada45f3d5968c5e3465656e05b4bd36fc5cee84dd05ad38b114",
      "size_in_bytes": 2228
    },
    {
      "_path": "lib/R/library/terra/html/focal.html",
      "path_type": "hardlink",
      "sha256": "0727479b741e58c3f3ee2cbd7f1fb490cd3c5b51c20cf02b503e6e493f8dcd80",
      "size_in_bytes": 3774
    },
    {
      "_path": "lib/R/library/terra/html/focalMat.html",
      "path_type": "hardlink",
      "sha256": "f997556b6b920f9c1a0d37439cace19f1127d7212778ca5fa583a973249a00da",
      "size_in_bytes": 1921
    },
    {
      "_path": "lib/R/library/terra/html/focalValues.html",
      "path_type": "hardlink",
      "sha256": "1f437b3a6d643afb7800117a2d43b44d81d5d30544ac7ccfc39f2c6f734c7b7b",
      "size_in_bytes": 1873
    },
    {
      "_path": "lib/R/library/terra/html/freq.html",
      "path_type": "hardlink",
      "sha256": "f6c56a88693fe314b9dd74ccf86bf69d4634d98e8388038d32674d0f2a4ca25f",
      "size_in_bytes": 1958
    },
    {
      "_path": "lib/R/library/terra/html/gdal.html",
      "path_type": "hardlink",
      "sha256": "83d71a2e6ca12834c9c7def30514f062ffe167cfded576b769e1e5026d0e3584",
      "size_in_bytes": 1849
    },
    {
      "_path": "lib/R/library/terra/html/geometry.html",
      "path_type": "hardlink",
      "sha256": "e46cc67c617e161fa5b62e262fe862c4d9fe28c67bf2520a674765f53db423e8",
      "size_in_bytes": 2939
    },
    {
      "_path": "lib/R/library/terra/html/geomtype.html",
      "path_type": "hardlink",
      "sha256": "cf1675e6f791c4d63e5e7444c8980fe5790cc248067e9052789a33eb091c1e59",
      "size_in_bytes": 1552
    },
    {
      "_path": "lib/R/library/terra/html/global.html",
      "path_type": "hardlink",
      "sha256": "6eaece0cdc0810f1dc31625a0a78bab547ae8770ba67d7619111d54e902eebd3",
      "size_in_bytes": 2647
    },
    {
      "_path": "lib/R/library/terra/html/headtail.html",
      "path_type": "hardlink",
      "sha256": "d14331770135ead9b8423037162a1b626ced003d3ab0e4f7789d417d73d9d913",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/R/library/terra/html/hist.html",
      "path_type": "hardlink",
      "sha256": "b0f5eb34509fafb034111b48122c739b31bbc983f40a4ccae1c5713d4e959868",
      "size_in_bytes": 2534
    },
    {
      "_path": "lib/R/library/terra/html/ifelse.html",
      "path_type": "hardlink",
      "sha256": "c02313481fc3d837c62729f99cb4d8a6617011a38a05714040971beeda33c9e0",
      "size_in_bytes": 2545
    },
    {
      "_path": "lib/R/library/terra/html/image.html",
      "path_type": "hardlink",
      "sha256": "1fd6ad02219b2e5042477be5004159777ccf30ba81547cffc6457f68cf2205d9",
      "size_in_bytes": 1874
    },
    {
      "_path": "lib/R/library/terra/html/init.html",
      "path_type": "hardlink",
      "sha256": "be287b37d141a0ffdb6da7076cdec63764997009143e4bdb9570191efdf7ac1c",
      "size_in_bytes": 2641
    },
    {
      "_path": "lib/R/library/terra/html/inset.html",
      "path_type": "hardlink",
      "sha256": "5a7efc75adb62cf6498ce2f054b43ba2b416a728dca6d227a8a41707e9da35d4",
      "size_in_bytes": 3676
    },
    {
      "_path": "lib/R/library/terra/html/interpolate.html",
      "path_type": "hardlink",
      "sha256": "42ad031a605c18c18b3fcdec3a1cfadd1191d0e0c746d2ae86728fc6d6ac4f24",
      "size_in_bytes": 6991
    },
    {
      "_path": "lib/R/library/terra/html/intersect.html",
      "path_type": "hardlink",
      "sha256": "44053c89acbf427c7d89914a7862b502977bf12a2870bc94124d5cc17d3f450a",
      "size_in_bytes": 2421
    },
    {
      "_path": "lib/R/library/terra/html/isLonLat.html",
      "path_type": "hardlink",
      "sha256": "1794ebda0f8358abdaa506d81fed7bcd7244f8845fa81cfa7910400e64f57208",
      "size_in_bytes": 2697
    },
    {
      "_path": "lib/R/library/terra/html/isvalid.html",
      "path_type": "hardlink",
      "sha256": "3b29ca4edd2d74ec7277b87a5d3e3f42acf1f9f4b4ece758f8afba24e536de59",
      "size_in_bytes": 1512
    },
    {
      "_path": "lib/R/library/terra/html/lapp.html",
      "path_type": "hardlink",
      "sha256": "badd9826f2b69a718b6a1f1df8bd0b957a8299a8e95721a4b5ce6dcc2269e5c9",
      "size_in_bytes": 4988
    },
    {
      "_path": "lib/R/library/terra/html/linearUnits.html",
      "path_type": "hardlink",
      "sha256": "d277ef6ed6a252a757a12a77afd47ea15d1381376425469d88cefb580b2b8022",
      "size_in_bytes": 1786
    },
    {
      "_path": "lib/R/library/terra/html/lines.html",
      "path_type": "hardlink",
      "sha256": "9704bb8c818d5d23a442fa5a036aaa220ea4ae79a2e1295362ca64b2fe52c360",
      "size_in_bytes": 3249
    },
    {
      "_path": "lib/R/library/terra/html/mask.html",
      "path_type": "hardlink",
      "sha256": "fdb3e603f1e62e6358b40ac2b3cc100841694411725bccb8b6e5a52adab316ad",
      "size_in_bytes": 3019
    },
    {
      "_path": "lib/R/library/terra/html/match.html",
      "path_type": "hardlink",
      "sha256": "e18572dad3266b50443d6c05809e3426a46e2833071bc65b41e1dcfa010f7a70",
      "size_in_bytes": 2109
    },
    {
      "_path": "lib/R/library/terra/html/math.html",
      "path_type": "hardlink",
      "sha256": "96be422664eb539f27904693a594528e867fab2a33ec467b959b16dba62f519c",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/R/library/terra/html/merge.html",
      "path_type": "hardlink",
      "sha256": "5bd034fd3b16cd3b2c99855c93b00bfe7a63b18fbc9be58c5b59897735cf787e",
      "size_in_bytes": 4282
    },
    {
      "_path": "lib/R/library/terra/html/minmax.html",
      "path_type": "hardlink",
      "sha256": "cd081d80001d8d68e54d4f6858a0a5a0be2bf18eef786f68a90699b565eca415",
      "size_in_bytes": 1682
    },
    {
      "_path": "lib/R/library/terra/html/modal.html",
      "path_type": "hardlink",
      "sha256": "e14206586b2fde056fb6dd22c7ef4708ae16e7b42646d6c293034846f68034de",
      "size_in_bytes": 2323
    },
    {
      "_path": "lib/R/library/terra/html/mosaic.html",
      "path_type": "hardlink",
      "sha256": "1e574f174b0d4b05516735d1845ff519f90e87c090d55f6d977f6e9a0420213b",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/R/library/terra/html/names.html",
      "path_type": "hardlink",
      "sha256": "3978e36026a3772f02c05fd698715b849f1c5900635b8dfbb41367512b2cb5ab",
      "size_in_bytes": 3003
    },
    {
      "_path": "lib/R/library/terra/html/near.html",
      "path_type": "hardlink",
      "sha256": "2747c3e2b0211b90dc5e4d3f68da66067a6ea14ffc22af5e985cdc220d435fe3",
      "size_in_bytes": 2672
    },
    {
      "_path": "lib/R/library/terra/html/origin.html",
      "path_type": "hardlink",
      "sha256": "efc444af815ba80a4b2803f45588babd2d73510a1e9070b84f954a1242fc12f5",
      "size_in_bytes": 1277
    },
    {
      "_path": "lib/R/library/terra/html/pack.html",
      "path_type": "hardlink",
      "sha256": "7394bf594642f58d0c3bbcb0cf5520ad4b6fadc6b4ed2ab6f043f7b287e8650c",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/R/library/terra/html/pairs.html",
      "path_type": "hardlink",
      "sha256": "0650802d37b71cd993b62418136264c4cff0123c7ee5adb5cd2518e6f281dba3",
      "size_in_bytes": 2269
    },
    {
      "_path": "lib/R/library/terra/html/patches.html",
      "path_type": "hardlink",
      "sha256": "d4b54ce016c5ab9b3b69b779d1b61005d4a066448187ca0632b9ca4b89033fd0",
      "size_in_bytes": 2672
    },
    {
      "_path": "lib/R/library/terra/html/persp.html",
      "path_type": "hardlink",
      "sha256": "6fb565c8fd031e2e6522c0196f29eecfd5ca52fd946bf65dd01c75d1a2abd610",
      "size_in_bytes": 1759
    },
    {
      "_path": "lib/R/library/terra/html/plot.html",
      "path_type": "hardlink",
      "sha256": "79bd40ee48af6b7932b09978837762dcb0ddd54e52176934309d752f2d43832f",
      "size_in_bytes": 7780
    },
    {
      "_path": "lib/R/library/terra/html/plotRGB.html",
      "path_type": "hardlink",
      "sha256": "327b7b149fbe1a8901821f12f2480fb236c5461f74d88fb8b4a05276bfedb7c8",
      "size_in_bytes": 5572
    },
    {
      "_path": "lib/R/library/terra/html/predict.html",
      "path_type": "hardlink",
      "sha256": "33a5207bed1dbdc87e2cd9b29db7feef489792ef34f139584854ddd39751bac8",
      "size_in_bytes": 6003
    },
    {
      "_path": "lib/R/library/terra/html/project.html",
      "path_type": "hardlink",
      "sha256": "874c486337658ceb9c36acda4ebf58e61d48eeecc918b29ed58315a2e4aae8db",
      "size_in_bytes": 5577
    },
    {
      "_path": "lib/R/library/terra/html/quantile.html",
      "path_type": "hardlink",
      "sha256": "09303641aafa96ef37cb87e5c201f0d921415f80fd3508e14678d9051ec2c248",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/terra/html/rapp.html",
      "path_type": "hardlink",
      "sha256": "4b9acbe2f4f8aaf98b1cc1caed4a2cf769582e669f9b500d6ecfc9dfd5a4dd7b",
      "size_in_bytes": 4168
    },
    {
      "_path": "lib/R/library/terra/html/rast.html",
      "path_type": "hardlink",
      "sha256": "4d90c3d549881ae678f04d3cd35e56b1a33de30f9730ed972f1642a45334324e",
      "size_in_bytes": 6092
    },
    {
      "_path": "lib/R/library/terra/html/rasterize.html",
      "path_type": "hardlink",
      "sha256": "28beecfb0f218f754336d3d14b337437779bd1616f0cb9c158f1a3ca0c7fcd11",
      "size_in_bytes": 3889
    },
    {
      "_path": "lib/R/library/terra/html/readwrite.html",
      "path_type": "hardlink",
      "sha256": "594e3c4b1b494220d28b1f5301f698b53dff2f7c9a69372cac400ec629cceb8e",
      "size_in_bytes": 4053
    },
    {
      "_path": "lib/R/library/terra/html/rectify.html",
      "path_type": "hardlink",
      "sha256": "76399907b099f28d39546e2865aea6bb166e97366617aae30a8bd08e94209375",
      "size_in_bytes": 2051
    },
    {
      "_path": "lib/R/library/terra/html/relate.html",
      "path_type": "hardlink",
      "sha256": "2b1287f5b8d7860f579f6799de314c10e4f2d9d9a1e3c16e74e8bbb83a357cab",
      "size_in_bytes": 5080
    },
    {
      "_path": "lib/R/library/terra/html/rep.html",
      "path_type": "hardlink",
      "sha256": "e526b9478198f465dd2800c02413cbddebd2c9608cca939494bde2cdc61072da",
      "size_in_bytes": 1279
    },
    {
      "_path": "lib/R/library/terra/html/replace-vector.html",
      "path_type": "hardlink",
      "sha256": "540860862a95a198676c5df43fd099144a713b8c50a7f250cc30776fdfd2f43e",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/R/library/terra/html/replace.html",
      "path_type": "hardlink",
      "sha256": "431f815e4fa1cdfd49583cf49fc76967e01db5d2f46a8f37bdcf464633c5baee",
      "size_in_bytes": 1135
    },
    {
      "_path": "lib/R/library/terra/html/resample.html",
      "path_type": "hardlink",
      "sha256": "6df7d5cf2d96fb67388a8bdda82951ee3ded4f6b864b7834fe44937775c28275",
      "size_in_bytes": 3192
    },
    {
      "_path": "lib/R/library/terra/html/rescale.html",
      "path_type": "hardlink",
      "sha256": "22ea95ae6574e63a38bf7e4d9800d12887dc0956d783e64cefd8c4b9ca4042f5",
      "size_in_bytes": 2073
    },
    {
      "_path": "lib/R/library/terra/html/rotate.html",
      "path_type": "hardlink",
      "sha256": "e5965873ed1e13189540f94e6edfbe94793492b93c242a10f85b242c0646be33",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/R/library/terra/html/sample.html",
      "path_type": "hardlink",
      "sha256": "6680eb4e7364b69b9cee189b40ebfaadab988ea7cdab52445d8a18d86669a851",
      "size_in_bytes": 5665
    },
    {
      "_path": "lib/R/library/terra/html/sapp.html",
      "path_type": "hardlink",
      "sha256": "a9817abc0460a1f4600deb1f89ea066e157552cbf6041096ed7ab766c7d8ed27",
      "size_in_bytes": 2329
    },
    {
      "_path": "lib/R/library/terra/html/sbar.html",
      "path_type": "hardlink",
      "sha256": "0355f13762bf43b0c0cb1231676e9d4a83bc71c8d25608cb364df9a4e9591a3e",
      "size_in_bytes": 3300
    },
    {
      "_path": "lib/R/library/terra/html/scale.html",
      "path_type": "hardlink",
      "sha256": "eb031996cf24f2f7698a38e1d7db46b2ac92f3a183bd1d0928e90037afb21040",
      "size_in_bytes": 2346
    },
    {
      "_path": "lib/R/library/terra/html/scatter.html",
      "path_type": "hardlink",
      "sha256": "ff4b2b6acea827f4085fa996c7d7af84d78f3185948806920c2e39c488598a72",
      "size_in_bytes": 2643
    },
    {
      "_path": "lib/R/library/terra/html/sds.html",
      "path_type": "hardlink",
      "sha256": "b6d1dd5b62a7cd399dd50e66d22ef383610477b17e86b0571df0c98bb4432a28",
      "size_in_bytes": 2287
    },
    {
      "_path": "lib/R/library/terra/html/select.html",
      "path_type": "hardlink",
      "sha256": "a9a617e36cdae650833b038bd5ef615f98a1d1bc27e2ad12c04d9e4cf793470c",
      "size_in_bytes": 2420
    },
    {
      "_path": "lib/R/library/terra/html/selectRange.html",
      "path_type": "hardlink",
      "sha256": "14755324d350932d5fc108abb2d3fb4ee29110338ee226d8d6728cfe01c448ac",
      "size_in_bytes": 2952
    },
    {
      "_path": "lib/R/library/terra/html/separate.html",
      "path_type": "hardlink",
      "sha256": "5f817cdfb60b1887e2145244ef14e05cd885b717c25bb57e4ff35b7e5d265cb4",
      "size_in_bytes": 2473
    },
    {
      "_path": "lib/R/library/terra/html/setValues.html",
      "path_type": "hardlink",
      "sha256": "06e40cc1358541c2198e2967a4109ea067a73904b2a80edd15b73fe0683ec841",
      "size_in_bytes": 2227
    },
    {
      "_path": "lib/R/library/terra/html/shift.html",
      "path_type": "hardlink",
      "sha256": "3f84969e9b5a878ce5060aa70f5c36b24acf25c88c10f60b74d8632ee5538778",
      "size_in_bytes": 1971
    },
    {
      "_path": "lib/R/library/terra/html/sources.html",
      "path_type": "hardlink",
      "sha256": "09d2a18a18b3eff5539ea6146d8a8738c1c7925f16413c611902dc45ffc313f8",
      "size_in_bytes": 1621
    },
    {
      "_path": "lib/R/library/terra/html/spin.html",
      "path_type": "hardlink",
      "sha256": "565a4f5fa0a6f40e5e6a619f90ad0034a35abf003946b100536305569bc3efbd",
      "size_in_bytes": 1917
    },
    {
      "_path": "lib/R/library/terra/html/stretch.html",
      "path_type": "hardlink",
      "sha256": "d15f85bea679afb3cd474d84f7d0967bbc279de0499a254d6daa1d3577a6496e",
      "size_in_bytes": 2883
    },
    {
      "_path": "lib/R/library/terra/html/subset-vector.html",
      "path_type": "hardlink",
      "sha256": "14f11b7f6f5c428faddd79d27ad9471c02f31d01bf2fc6ab7327903e419433fc",
      "size_in_bytes": 1604
    },
    {
      "_path": "lib/R/library/terra/html/subset.html",
      "path_type": "hardlink",
      "sha256": "e2c18fdf2efa237daddd6fb9e3cec2c909e7108c8ba38351c0d42e5822e7a12d",
      "size_in_bytes": 1855
    },
    {
      "_path": "lib/R/library/terra/html/subst.html",
      "path_type": "hardlink",
      "sha256": "084d81d3e6b6f3bb5ccaa384d7bd470af947a9493cf9bfc2e5b258dc8166da10",
      "size_in_bytes": 1900
    },
    {
      "_path": "lib/R/library/terra/html/summarize-generics.html",
      "path_type": "hardlink",
      "sha256": "53bffe533e883195aeabd9ff3072af156431163623f4911bb65f3a0fc9b55d10",
      "size_in_bytes": 3813
    },
    {
      "_path": "lib/R/library/terra/html/summary.html",
      "path_type": "hardlink",
      "sha256": "8f8199d5c692a37e6c6deeff880e09a37a65b6ccbd9eefdd55813fbf862bb8af",
      "size_in_bytes": 2180
    },
    {
      "_path": "lib/R/library/terra/html/svc.html",
      "path_type": "hardlink",
      "sha256": "94c49e08d20537a331329f4c938310f462ba32d2fff9e5fc84c8cdc1f31ad70f",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/R/library/terra/html/symdif.html",
      "path_type": "hardlink",
      "sha256": "520419b696821987d667bf63fceb9e691df31e27456c5aa0e81cfc986a937278",
      "size_in_bytes": 1380
    },
    {
      "_path": "lib/R/library/terra/html/tapp.html",
      "path_type": "hardlink",
      "sha256": "848acdd659f8eb3b28f6c7828953bff194fb15237b6318bab49c4fd2150d1f9b",
      "size_in_bytes": 3512
    },
    {
      "_path": "lib/R/library/terra/html/terra-package.html",
      "path_type": "hardlink",
      "sha256": "264775e9d79bf66234ecc40135fa72770dcdea1c7b9010257100797e31bd391b",
      "size_in_bytes": 63716
    },
    {
      "_path": "lib/R/library/terra/html/terraOptions.html",
      "path_type": "hardlink",
      "sha256": "8a37ab18c89255efad8b6de27fcccf98dec539d56ec2ea003a3c5a6cdfa30127",
      "size_in_bytes": 1997
    },
    {
      "_path": "lib/R/library/terra/html/terrain.html",
      "path_type": "hardlink",
      "sha256": "58c2553deef40a0518df8187afae80a363d0bf6a59ff7bc8d5f8c46f22faaa78",
      "size_in_bytes": 5791
    },
    {
      "_path": "lib/R/library/terra/html/text.html",
      "path_type": "hardlink",
      "sha256": "310706714adc36e053209a7b42cce0ef86cc3469e11ffc57ce999f79030747d8",
      "size_in_bytes": 2342
    },
    {
      "_path": "lib/R/library/terra/html/tiles.html",
      "path_type": "hardlink",
      "sha256": "1f485772f2ec3d3c22e70f4d8993f55e255b656cd8c73c9015bdf0025411371e",
      "size_in_bytes": 1788
    },
    {
      "_path": "lib/R/library/terra/html/time.html",
      "path_type": "hardlink",
      "sha256": "e37638b78ca19eacc433476c7b6df896a268d1dd532f643e1c54235185d20fac",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/R/library/terra/html/tmpFile.html",
      "path_type": "hardlink",
      "sha256": "eb08ad24700e125322bc0632a578a58e644f8abd7c951ed3f3d9c9157617fc19",
      "size_in_bytes": 2516
    },
    {
      "_path": "lib/R/library/terra/html/transpose.html",
      "path_type": "hardlink",
      "sha256": "5523925607453adffff1208ea9c4138b94717b657d3e14982c27be5d0ed405da",
      "size_in_bytes": 1635
    },
    {
      "_path": "lib/R/library/terra/html/trim.html",
      "path_type": "hardlink",
      "sha256": "48f53fa15d7cb8a5e497a60f2fcd74b2246e95dbafbd11fbfd2afbf8ebb49d09",
      "size_in_bytes": 1828
    },
    {
      "_path": "lib/R/library/terra/html/union.html",
      "path_type": "hardlink",
      "sha256": "48cce85f6a1f62fbe740c81c4ac7ebb6caf5b54856f700bca96d9dd4adecb071",
      "size_in_bytes": 3067
    },
    {
      "_path": "lib/R/library/terra/html/unique.html",
      "path_type": "hardlink",
      "sha256": "5fae7a70c0630300d608675c3d5385074640d976ef3b30c6af112a08ec5735e6",
      "size_in_bytes": 2072
    },
    {
      "_path": "lib/R/library/terra/html/units.html",
      "path_type": "hardlink",
      "sha256": "19e1a9c3d8bc4542fc5b070f48af9433a3a9e7cab356b6ec95ecfcb11c79c73b",
      "size_in_bytes": 1693
    },
    {
      "_path": "lib/R/library/terra/html/values.html",
      "path_type": "hardlink",
      "sha256": "730bc2c605f36dca3dcbc7fab8f823546219e59ef39f7876119db8b5da22387a",
      "size_in_bytes": 3202
    },
    {
      "_path": "lib/R/library/terra/html/vect.html",
      "path_type": "hardlink",
      "sha256": "10dd2807c7277f73778587c0865e9297f7f33f81a4c51d8d9130e0f963dd0558",
      "size_in_bytes": 3876
    },
    {
      "_path": "lib/R/library/terra/html/voronoi.html",
      "path_type": "hardlink",
      "sha256": "702c3ebd6ea68187ddbe2a8e0e2f8afaa506a3bfb83df9be3b4adc0cf5c501c6",
      "size_in_bytes": 1971
    },
    {
      "_path": "lib/R/library/terra/html/vrt.html",
      "path_type": "hardlink",
      "sha256": "69bd4376eacfa1c1c0af7beeaf9a7e11071b7b44d4cf61e9126c38808892d24d",
      "size_in_bytes": 1677
    },
    {
      "_path": "lib/R/library/terra/html/weighted.mean.html",
      "path_type": "hardlink",
      "sha256": "9a7c694586874b16a2d55a4413b519d801c6c2bc79c8daa86b12245cfa433905",
      "size_in_bytes": 2449
    },
    {
      "_path": "lib/R/library/terra/html/which.html",
      "path_type": "hardlink",
      "sha256": "3688eede7180385718054d09dffc53651b430e262d60775fc0a30ec8e02052ee",
      "size_in_bytes": 1571
    },
    {
      "_path": "lib/R/library/terra/html/window.html",
      "path_type": "hardlink",
      "sha256": "3ecc15a9f0188e0b1676b4769f0d80c7d0629b154fbf390f91cc1b9eb3d961ad",
      "size_in_bytes": 2122
    },
    {
      "_path": "lib/R/library/terra/html/writeCDF.html",
      "path_type": "hardlink",
      "sha256": "922e69472da9c152cf92ed2ef71de4272819ab98ea6dbdf4980b69a0a818f20c",
      "size_in_bytes": 3780
    },
    {
      "_path": "lib/R/library/terra/html/writeRaster.html",
      "path_type": "hardlink",
      "sha256": "a0afc9719ef66a051613fc932ea1a78a9363b1ed95c428414b44bd856649bb10",
      "size_in_bytes": 5788
    },
    {
      "_path": "lib/R/library/terra/html/writeVector.html",
      "path_type": "hardlink",
      "sha256": "eb28ff1a7bda9bf80d9f09fe04c9b40d4ed61cfa656bccbb680c32fe07c93629",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/R/library/terra/html/xmin.html",
      "path_type": "hardlink",
      "sha256": "ba64e4c8937b8815b8ee1850e6a5c4b4745b7c2016a170267624536fc78a8344",
      "size_in_bytes": 2268
    },
    {
      "_path": "lib/R/library/terra/html/xyCellFrom.html",
      "path_type": "hardlink",
      "sha256": "e57d27f4b08d8b2c50b7b14bad93d094a47841258196b9c40f0939d14291a1ad",
      "size_in_bytes": 4007
    },
    {
      "_path": "lib/R/library/terra/html/zonal.html",
      "path_type": "hardlink",
      "sha256": "9475dfbe062e25974040d3da7b4140b08434eaf622cbc4a2dedf341139fed136",
      "size_in_bytes": 2635
    },
    {
      "_path": "lib/R/library/terra/html/zoom.html",
      "path_type": "hardlink",
      "sha256": "4da247c9ada79e47071bd6a771b9adcba172c5b4cd6575584cb8b7edd85ba2d1",
      "size_in_bytes": 1952
    },
    {
      "_path": "lib/R/library/terra/libs/x64/terra.dll",
      "path_type": "hardlink",
      "sha256": "8e97c2350f2064ec8ddc7bc01726e93d3ad26e56b4d02cc9829d47d64ec4dcce",
      "size_in_bytes": 46654464
    },
    {
      "_path": "lib/R/library/terra/proj/CH",
      "path_type": "hardlink",
      "sha256": "11b0feacea88bc8fc99cac1423eced6fa7de479c0484fe39468e3cba330a0ce7",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/R/library/terra/proj/GL27",
      "path_type": "hardlink",
      "sha256": "85375e6315d6f644e4577dadf3c5f157528ad15b715c99b287bddab23d44193d",
      "size_in_bytes": 728
    },
    {
      "_path": "lib/R/library/terra/proj/ITRF2000",
      "path_type": "hardlink",
      "sha256": "5225c3b3367a37021e639cfd5bd1521d2bd5d00cbc474cd6b3b3827615a4fe72",
      "size_in_bytes": 2099
    },
    {
      "_path": "lib/R/library/terra/proj/ITRF2008",
      "path_type": "hardlink",
      "sha256": "c4dad7ef98f31e16fba3d72701c6d3a55fc9975a6ae6b5fd830b8e61ba68bf1e",
      "size_in_bytes": 3660
    },
    {
      "_path": "lib/R/library/terra/proj/ITRF2014",
      "path_type": "hardlink",
      "sha256": "e6b225d14232caff90067c8cecc52147a8fae771e181fa41f04f1e55049cde4e",
      "size_in_bytes": 3468
    },
    {
      "_path": "lib/R/library/terra/proj/deformation_model.schema.json",
      "path_type": "hardlink",
      "sha256": "ba0c5911117207a936fc738c1e31da001b45b51193773ce0c6742143f372b99d",
      "size_in_bytes": 17671
    },
    {
      "_path": "lib/R/library/terra/proj/nad.lst",
      "path_type": "hardlink",
      "sha256": "1a28ed872fd1550f5bf7b5a5e5bfc5e7500b5f94c9745b84a1d156b32039928c",
      "size_in_bytes": 6385
    },
    {
      "_path": "lib/R/library/terra/proj/nad27",
      "path_type": "hardlink",
      "sha256": "0bc231922461ac758922c6a7251e96d7e53e656608b1b4f06b7848fa8fc25520",
      "size_in_bytes": 19535
    },
    {
      "_path": "lib/R/library/terra/proj/nad83",
      "path_type": "hardlink",
      "sha256": "9a6260c8680abe5216ca8fe985998fababc121b0032879a821d75cae3411dc96",
      "size_in_bytes": 16593
    },
    {
      "_path": "lib/R/library/terra/proj/other.extra",
      "path_type": "hardlink",
      "sha256": "c1ef74c0a9b3e1f42a576c15bc43666c135b7e9361db5727a353204da279ccbb",
      "size_in_bytes": 3915
    },
    {
      "_path": "lib/R/library/terra/proj/proj.db",
      "path_type": "hardlink",
      "sha256": "37d84b53328b5e0f6fb4fb4a61172ec20a7b7104f0745520c13a9f3fc3a22978",
      "size_in_bytes": 8925184
    },
    {
      "_path": "lib/R/library/terra/proj/proj.ini",
      "path_type": "hardlink",
      "sha256": "1a827e8a275c584de08f4105ca6d96691dab8dcf18aa807e0f924c87609306b0",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/R/library/terra/proj/projjson.schema.json",
      "path_type": "hardlink",
      "sha256": "ed46c8b1ab4c1c58ac3e586b1860129259375a7dfb468b86977c20b2e0fccbad",
      "size_in_bytes": 32245
    },
    {
      "_path": "lib/R/library/terra/proj/triangulation.schema.json",
      "path_type": "hardlink",
      "sha256": "b1788552d207fb61ebdc98cac12dc38f560b853d588c7f1b93062198437e0318",
      "size_in_bytes": 8247
    },
    {
      "_path": "lib/R/library/terra/proj/world",
      "path_type": "hardlink",
      "sha256": "f271cd3e56c7759d2fcfbbbd39870264eb81064155713c04fc92eadd30adeb48",
      "size_in_bytes": 7079
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_aggregate.R",
      "path_type": "hardlink",
      "sha256": "f4b00040ac6dbb708f115dbd2f7f2940b2e7fbf517b2d154bbae0c2882068f40",
      "size_in_bytes": 618
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_extract.R",
      "path_type": "hardlink",
      "sha256": "a789496a2a4ffd511e3ffc4e889392e6b6260e0c98a567dbbbb0058e9a86fe42",
      "size_in_bytes": 539
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_geom.R",
      "path_type": "hardlink",
      "sha256": "b758167c443e2a53a9c1372cc61ff086fbe4362ef8e43c9660dfc2f535450023",
      "size_in_bytes": 1008
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_global.R",
      "path_type": "hardlink",
      "sha256": "cd539a422907f130fc8cc25c6b7c7be6995b8cc512f373a94f8a8010ec6424fc",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_matrix-input.R",
      "path_type": "hardlink",
      "sha256": "8e17e27dc1c852820e7c6bdb0df51aafb81e36a93d6eded23e34e9c4d7c56316",
      "size_in_bytes": 720
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_raster-vector.R",
      "path_type": "hardlink",
      "sha256": "7948845f48b06195843df1bb0a21f2bde82adb4d8b200e3db127804d7e35cf71",
      "size_in_bytes": 1721
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_vector-subset.R",
      "path_type": "hardlink",
      "sha256": "18257d3e9ea25a813dd219ee23ca323b2ce11f2f55ee1ee7894273e43b866e06",
      "size_in_bytes": 399
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_window.R",
      "path_type": "hardlink",
      "sha256": "d4c3d5dc012dae5645dd36cee44a0ebb8a03f98f4cf81daa9f9962c27eb76b83",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/R/library/terra/tinytest/tinytest.R",
      "path_type": "hardlink",
      "sha256": "48502aa05a53a81259fe750e7360f2fe71f310153f46a6635895d088aff53a8f",
      "size_in_bytes": 95
    }
  ],
  "paths_version": 1
}